Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: massdns
Source: https://github.com/blechschmidt/massdns

Files: *
Copyright: Quirin Scheitle
           Technical University of Munich
License: GPL-3

Files: src/hashmap.h
Copyright: 2007 The Android Open Source Project
License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
      http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the complete text of the Apache License
 version 2.0 can be found in "/usr/share/common-licenses/Apache-2.0".

Files: debian/*
Copyright: 2020 Sophie Brun <sophie@offensive-security.com>
License: GPL-3

License: GPL-3
 This package is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License version 3 as published
 by the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
